<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id />
  <config_version>2</config_version>
  <string-array name="hidden_system_packages">
    <item>com.amazon.mShop.android.shopping</item>
    <item>com.asus.brapp</item>
    <item>com.asus.providers.partnerhomepage</item>
    <item>com.atok.mobile.im.asus.service</item>
    <item>com.generalmobi.go2pay</item>
    <item>com.google.android.inputmethod.latin</item>
    <item>com.monotype.android.font.mfinancehkbold</item>
    <item>com.monotype.android.font.myinghei18030m</item>
    <item>com.monotype.android.font.myuppyhkmedium</item>
    <item>com.telecomitalia.cubomusica</item>
    <item>id.co.babe</item>
    <item>it.telecomitalia.centodiciannove</item>
    <item>it.telecomitalia.cubovision</item>
    <item>it.telecomitalia.selectedbytim</item>
    <item>it.telecomitalia.timpersonal</item>
    <item>it.tim.timmynews</item>
    <item>jp.co.daj.consumer.ifilter.aflauncher</item>
    <item>jp.ebookjapan.ebireader</item>
  </string-array>
</resources>
